package com.ElyStudio.leGaou.models;

import com.google.gson.annotations.SerializedName;

import java.util.List;

public class GetQuiz {

    private int statusCode;
    private String message;
    @SerializedName("quizList")
    private List<Quiz> quizList;

    public GetQuiz() {
    }

    public GetQuiz(int statusCode, String message, List<Quiz> quizList) {
        this.statusCode = statusCode;
        this.message = message;
        this.quizList = quizList;
    }

    public int getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(int statusCode) {
        this.statusCode = statusCode;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<Quiz> getQuizList() {
        return quizList;
    }

    public void setQuizList(List<Quiz> quizList) {
        this.quizList = quizList;
    }
}
